.example-container {
    display: flex;
    flex-direction: column;
    min-width: 300px;
  }
  
  .example-header {
    min-height: 64px;
    padding: 8px 24px 0;
  }
  
  .mat-form-field {
    font-size: 14px;
    width: 100%;
  }
  
  .mat-table {
    overflow: auto;
    max-height: 500px;
  }

  @font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(https://miweb.com/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'),
      local('MaterialIcons-Regular'),
      url(https://miweb.com/MaterialIcons-Regular.woff2) format('woff2'),
      url(https://miweb.com/MaterialIcons-Regular.woff) format('woff'),
      url(https://miweb.com/MaterialIcons-Regular.ttf) format('truetype');
  }